LinuxQuestions.org
LinuxAnswers - the LQ Linux tutorial section.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Fedora
User Name
Password
Fedora This forum is for the discussion of the Fedora Project.

Notices

Reply
 
Search this Thread
Old 04-16-2005, 12:45 AM   #1
maherchr
LQ Newbie
 
Registered: Oct 2003
Distribution: Fedora3
Posts: 4

Rep: Reputation: 0
Python update to 2.3.4-13.1 from 2.3.4-11


I recieve this message when trying to update the Python package:
Error: Missing Dependency: python = 2.3.3 is needed by package pythonabi
I recently updated to FC3 from FC2. All other updated packages installed without a problem using yum. Is there something wrong with the rpm? How can I resolve this issue?

Also, a post from scootdog provided a work around - thanks. I appreciate that. However, python and python-devel are not getting updated. Below is the workaround that I use so that I can keep the configuration updated easily.

#yum --exclude=python-devel,python update

Thanks for your help.
 
Old 04-17-2005, 11:43 AM   #2
a thing
Member
 
Registered: Jan 2005
Distribution: Fedora Core 4 Test 3/3.92, Fedora Core 3
Posts: 45

Rep: Reputation: 15
Format the partition and install FC3 from scratch. I've heard nothing but bad things about choosing the upgrade option when installing FC3.
 
Old 04-17-2005, 11:53 AM   #3
maherchr
LQ Newbie
 
Registered: Oct 2003
Distribution: Fedora3
Posts: 4

Original Poster
Rep: Reputation: 0
Reformatting and a fresh install seems to be a pretty drasitc measure to resolve a dependecy issue. I'm curious as to how you think that would resolve the issue?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Processing Conflict: python-devel conflicts python< 2.3.4-13.1 guarriman Fedora 2 04-23-2009 08:02 PM
installing python library's (Python Numeric) Four Linux - Newbie 1 10-16-2005 03:31 PM
Python guru's - Is this a python bug? or is it me? bardinjw Programming 2 06-23-2005 09:17 AM
WineX, python-gnome, and python-gtk DrD Fedora 0 08-03-2004 01:11 PM
install python 2.3 ,necssary to remove python 2.2 ngan_yine Linux - Newbie 7 12-28-2003 05:07 PM


All times are GMT -5. The time now is 01:33 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration